Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 16:16:10 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi. </div>
<div id="yMail_cursorElementTracker_1605369832849">As i previously mentioned in email as well notified Home Center Call Center by calling and explaining them 4 times since the delivery. My order got mixed with other client order. They brang me another package which was not mine. And which i have returned. There were another plates from another client. Not.my plates. Thats why i returned them. I do not know the name.of the items as they were not my order. The man who came and collect the package for refund made photo of the items, its your responsibility to check and verify the items that are sent and received by the clients. As well as refund items are to be checked as in my case my items reached to another client. I notified Call Center as I said. For me anyhow this is the last order from Home Center as the customer service its extremely unprofessional.</div>
<div id="yMail_cursorElementTracker_1605370024184">Kindly check the mixed items from other clients orderes and revert the money in my account.</div>
<div id="yMail_cursorElementTracker_1605370354896">Thank you.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 Nov 2020 at 18:12, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6314377311"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Catamanea,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologize for the late response and the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that refund has been processed for only one item( Adorn Extra Long Shaggy Rug - 120x160 cm)  from our end.</div>
<div dir="ltr">Kindly inform us as how many items you have returned with the name of he item.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1684225